@charset "utf-8";


*{margin:0;padding:0;font-family:Apple SD Gothic Neo,"나눔고딕",NanumGothic,'돋움',dotum,Helvetica,'黑体', 'SimHei',sans-serif;-webkit-text-size-adjust:none}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea,  blockquote, th, td, abbr, acronym, address, big, cite, code, ins, small, sub, sup
{ font:22px/30px "돋움", "Dotum","宋體"; /*color:#666666;*/ padding:0; margin:0; }


@font-face{
	font-family:'NanumBarunGothic';
	src:url('NanumBarunGothic.eot');
	src:local(※),url('NanumBarunGothic.woff') format('woff');
}
@font-face{
	font-family:'NanumBarunGothicBold';
	src:url('NanumBarunGothicBold.eot');
	src:local(※),url('NanumBarunGothicBold.woff') format('woff');
}


div img, dl img, dt img, dd img, ul img, ol img, li img, h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, pre img, form img, fieldset img, input img, textarea img, p img, blockquote img, th img, td img{ font-size:0; line-height:0; }

table{ border-collapse:collapse; border-spacing:0; }

ol, ul, li{ list-style:none; }

h1, h2, h3, h4, h5, h6, th, td{ font-weight:normal; font-size:100%; }

form, fieldset, a img{ border:0; }

q:before,q:after { content:''; }

abbr,acronym { border:0; }

address, abbr, address, big, cite, code, ins, small, sub, sup, em{ font-weight:normal; font-style:normal; }

blockquote, q{ quotes:none; }

.accessibility, .skip, legend
{ position:absolute !important; width:0 !important; height:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }
caption{ display:none; }

.null{ font-size:0; line-height:0; }

a img, input, textarea, select, img{ vertical-align:middle; }


time, progress, mark, output { display:inline; }


.hide{ position:absolute; top:-9999px; left:-9999px; }
.clr{ clear:both !important; float:none !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }

a {text-decoration:none;}
a img{ border:0; }
img, input, select{ vertical-align:middle; }

input{ font:13px "돋움", "Dutum", "Tahoma"; color:#000; vertical-align:middle; }
select{ font-size:13px; border:1px solid #D0D0D0; background:#fff; }

@font-face{font-family:NanumBarunGothic;src:url(NanumBarunGothic.eot);src:local(※),url(NanumBarunGothic.woff) format('woff');}
@font-face{font-family:NanumBarunGothicBold;src:url(NanumBarunGothicBold.eot);src:local(※),url(NanumBarunGothicBold.woff) format('woff');}

/*------------------------------------------------------------------------------------------------------------*/
body{ margin:0 auto; padding:0; position:relative;overflow-x:hidden; background-color:#292929; list-style:none;}
 
#m_wrap{ width:640px; margin:0 auto; position:relative;background:#dddddd; }



/* 헤더 */
.top_login{overflow:hidden; height:30px; padding-right:10px; background-color:#000;}
.top_login a{float:right; text-decoration:none; color:#fff;}
.top_login a p{float:right; font-size:14px;}
.logo {margin-left:20px; zoom: 0.8; height: 100px; line-height: 97px;}
#h_wrap {width:100%; position:absolute; top:0px; z-index:10;}
.h_box ul {height: 100px; background: #fff;}
.h_box {width:640px; height:110px; overflow:hidden; margin:0 auto; position:relative;}
.h_box li {display:inline; float:left;}
.h_box .main_tel {float:left; padding-left:115px;  height:90px; line-height:75px;}
.h_box .face {/*width:66px;*/ width:136px; padding-top:10px; text-align:right;}
.h_box .face img {margin-right:5px;}
.h_box .instar {width:70px; padding-top:10px;}
.h_box #total_toggle {float:right; width:82px; height:83px; line-height:99px;}

.h_box .member {width:180px; float:left; position:absolute; top:13px; right:75px; margin-left:10px; }
.h_box .member li {display:inline; float:left; padding-right:4px;}


/* 아이콘 */
.hmn { margin:0 auto; overflow:hidden;}
.mbt02 {padding: 8px 9px 0;}
.mbt02 li:first-child {margin-right:9px;}
.mbt03 {padding:10px 10px 0;}
.mbt03 li:first-child {margin-right:10px;}
.mbt04 {padding:10px 10px 0;}
.mbt04 li:first-child {margin-right:10px; width:305px;}
.mbt04 li:first-child a img {margin-right:10px; width:305px; margin-bottom:10px;}
.mbt05 {pa dding:0 10px 10px;}
.mbt06 {padding:10px 0 0 10px; background-color:#343b46; margin:0!important;}
.mbt_left {padding-right:5px;}
.mbt_left2 {padding-right:4px;}
.hmn li {float:left;}

/* 푸터 */
.foot_wrap {margin:0 auto; width:640px; position:relative; padding-top:0; padding-bottom:140px; background:#2e3231;}
.foot_box {width:640px; margin:0 auto; text-align:center; /*background:#4d4d4d; margin-bottom:144px;*/ padding-bottom:20px; color:#ccc;}
.foot_box .area {width:640px; padding:40px 0;}
.foot_box .area div {width:640px; margin:0 auto; overflow:hidden;}
.foot_box .area div ul {overflow:hidden;}
.foot_box .area div ul li {display:inline-block;margin:0 8px;}
.foot_box .txt {width:640px; margin:0 auto; padding-top:17px; font-size:65%; line-height:150%; font-weight:nomal; font-family:NanumBarunGothic; }
.foot_box .txt span {color:#999;}

/*foot 전화상담*/
.btn_f {width:640px; float:left; position:fixed; bottom:0;  padding:10px 0; background-color:rgba(0,0,0,0.75);z-index:300;}
.btn_f .area {margin:0 auto; position:relative; width:100%;}
.btn_f .area li {float:left; text-align:center;}
.btn_f .area img {}

/* 전체메뉴 */
#total_menu {width:640px;position:absolute;top:150px;left:50%;margin-left:-320px;z-index:101;display:none;}
.total_wrap {padding:0 25px 10px; background:#3a414a; overflow:hidden;}
.total_box { clear:both; position:relative; padding:20px 0; overflow:hidden; border-bottom:1px dotted #fff;}
.total_box strong a { text-align:center; float:left; width:33%; color:#FFF; font-size:26px; font-weight:400;letter-spacing:2px; font-family:'나눔고딕','NanumGothic','宋體', 'simsun', Arial; }
.total_box strong a {text-align:center; float:left; width:33%; color:#FFF; font-size:26px; font-weight:400;letter-spacing:2px; font-family:'나눔고딕','NanumGothic','宋體', 'simsun', Arial; }
.total_box2 { clear:both; position:relative; overflow:hidden; border-bottom:1px dotted #fff;}
.total_box2 strong .w33 { padding:20px 0; float:left; width:33%; color:#FFF; font-size:26px; font-weight:400;letter-spacing:2px; font-family:'나눔고딕','NanumGothic','宋體', 'simsun', Arial; text-align:center; }
.total_box2 strong .middle {border-right:1px dotted #fff; border-left:1px dotted #fff; }

.total_box ul {float:right; width:66%; overflow:hidden; }
.total_box ul li {float:left; width:50%;}
.total_box ul li a {display:block; padding:3px 15px; font:normal 23px/26px '나눔고딕','NanumGothic','宋體', 'simsun', Arial;color:#ccc; letter-spacing:-1px;}

/*확대메뉴*/
#ex_menu {display: none;width:620px; margin:0 auto; margin-bottom:8px; background: #424242; padding: 1px 10px 5px 10px; }
#ex_menu ul { overflow:hidden; margin-top:8px;}
#ex_menu ul li{width:206px; height:37px; float:left;/* background-color:#222; border-top:1px solid #333; border-left:1px solid #333;*/}
#ex_menu ul li:nth-child(1) {width: 180px;}
#ex_menu ul li a{text-align:center; color:#fff; font-size:0.8em; margin-left:14px; letter-spacing:0.5}
#ex_menu ul li a:nth-child(1) {margin-left: 5px;}
#ex_menu ul li.center {margin-left:8px;margin-right:8px; }


/*조루메뉴*/
#im_menu {display: none;width:620px; margin:0 auto; margin-bottom:8px; background: #424242; padding: 1px 10px 5px 10px; }
#im_menu ul { overflow:hidden; margin-top:8px;}
#im_menu ul li{width:200px; height:37px; float:left;/* background-color:#222; border-top:1px solid #333; border-left:1px solid #333;*/}
#im_menu ul li:nth-child(1) {width: 180px;}
#im_menu ul li:nth-child(2) {width: 220px;}
#im_menu ul li:nth-child(3) {width: 220px;}
#im_menu ul li a{text-align:center; color:#fff; font-size:0.8em; margin-left:8px; letter-spacing:0.5px}
#im_menu ul li.center {margin-left:8px;margin-right:8px; }

/*남성메뉴*/
#ma_menu {display: none;width:620px; margin:0 auto; margin-bottom:8px; background: #424242; padding: 1px 10px 5px 10px;}
#ma_menu ul { overflow:hidden; margin-top:8px;}
#ma_menu ul li{width:151px; height:37px; float:left;/* background-color:#222; border-top:1px solid #333; border-left:1px solid #333;*/}
#ma_menu ul li a{text-align:center; color:#fff; font-size:0.8em; margin-left:14px;}
#ma_menu ul li.center {margin-left:8px;margin-right:8px; }

/*체형메뉴*/
#bo_menu {display: none;width:620px; margin:0 auto; margin-bottom:8px; background: #424242; padding: 1px 10px 5px 10px;}
#bo_menu ul { overflow:hidden; margin-top:8px;}
#bo_menu ul li{width:151px; height:37px; float:left;/* background-color:#222; border-top:1px solid #333; border-left:1px solid #333;*/}
#bo_menu ul li a{text-align:center; color:#fff; font-size:0.8em; margin-left:14px;}
#bo_menu ul li.center {margin-left:8px;margin-right:8px; }

/*메인비주얼*/
	#brandVisual{position: relative; width:640px; overflow: hidden; height: 358px; background:#8c908c;}
	#brandVisual ul{position: relative; float: left; width: 100%; height: 358px;}
	#brandVisual ul li{position: absolute; width: 100%; height: 358px; }
	#brandVisual ul li a{display: block; text-indent: -9999px;}
	
	#brandVisual .visual_0{left: 0px; background: url(../images/main_visual01.jpg) 50% 0 no-repeat;}
	#brandVisual .visual_1{left: 100%; background: url(../images/main_visual02.jpg) 50% 0 no-repeat;}
	#brandVisual .visual_2{left: 200%; background: url(../images/main_visual03.jpg) 50% 0 no-repeat;}
	#brandVisual .visual_3{left: 200%; background: url(../images/main_visual04.jpg) 50% 0 no-repeat;}
	
	
	.btnImg{position: relative; top: -250px; width: 100%;}
	.btnImg .prev{position: absolute; left: 100px;}
	.btnImg .next{position: absolute; right: 100px;}
	
	
#buttonList:after{content:""; display: block; clear: both;}
#buttonList{position:absolute; left:275px; top:675px; z-index:99999; width:150px; height:17px;}
#buttonList li{background:url(../images/circle.png) 0 -17px no-repeat; width: 17px; height: 17px; float: left; margin-left:5px; cursor: pointer; }
#buttonList li a{display: block; text-indent: -9999px;}
#buttonList li.on{background-position:0 0;}




/*visual*/
#bo_visual {
	position:relative;
	height:358px;
	overflow:hidden;
}


#bo_visual .btnbox {position:absolute; left:265px; bottom:14px; z-index:3; width:150px; height:17px;}
#bo_visual .btnbox li {float:left; width:17px; height:17px; margin-left:4px; background:url(../images/circle.png) no-repeat;}
#bo_visual .btnbox .go.on {background-position:left -17px;}
#bo_visual .btnbox .go.off {background-position:left 0;}

#bo_visual .imgbox {
	width:100%; 
	height:553px;
}

/*slider common style*/
.slider {
	width:100%; height:100%;	
}
.slider .item {
	float:left;
	width:100%;
	cursor:default !important;
}

